Sector Name: NRSP- Client Feedback - Bug #3149

NRSP --> schedule 2 --> Qus 25 --> save --> edit -->all document uploaded applicant click save button

then system throws error message " Please Enter All Mandatory Fields!!"

07/08/2022 03:13 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Sunita Kannaujiya % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to reproduce bug:

NRSP --> schedule 2 --> Qus 25 --> save --> edit -->all document uploaded applicant click save button then system throws error

message " Please Enter All Mandatory Fields!!"
See attached screenshot:
History

#1 - 07/11/2022 02:14 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/11/2022 04:24 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue is fixed
